inherits_from: .haml-lint_todo.yml

exclude:
  - 'vendor/**/*'
  - lib/templates/haml/scaffold/_form.html.haml

require:
  - ./lib/linter/haml_middle_dot.rb

linters:
  AltText:
    enabled: true
  MiddleDot:
    enabled: true
